» Ubuntu » Paket

Error

two or more packages specified (gnome-media-player oneiric)